Subject: Re: loi (was Re: [lojban] Rosetta Project Genesis translation)

From: Invent Yourself <[email-masked]>
Date: Sat, 26 May 2001 00:10:02 -0400 (EDT)

On Fri, 25 May 2001 [email-masked] wrote:

> The problem with using {lo'i} is that sets have a very limited range of
> activities -- they can't carry pianos, for example, nor drink beer. About
> all they can do is have members, include or overlap or be included in other
> sets, and have cardinalities. Not very useful, as xorxes keeps pointing out.
> We no doubt could develop some idioms involving sets, but none have achieved
> much currency -- and masses do seem to cover the most tempting cases.

I suspect set usage could provide a more elegant way to say "only".

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!